@charset "UTF-8";

#sub_article>div.index_area{
	width:100%;
	min-height:600px;
	background-color:#edebe0;
	background-image:url("../img/index_bg.png");
	-webkit-background-size:150px 150px;
	-moz-background-size:150px 150px;
	background-size:150px 150px;
	background-position:center top;
}

#index_h1{
	margin:0px 0px 20px 0px;
	font-size:14px;
}
#index_h1 img{
	width:400px;
	height:30px;
}

#index_box_area{
	width:960px;
	overflow:hidden;
	padding:40px 0px 0px 0px;
}

#index_box_area a{
	color:#333333;
	text-decoration:none;
}

.magazine_index_box{
	width:460px;
	min-height:200px;
	margin:0px 0px 30px 0px;
	background-color:#ffffff;
	-webkit-box-shadow: 1px 1px 0 rgba(188,183,165,0.75);
	-moz-box-shadow: 1px 1px 0 rgba(188,183,165,0.75);
	box-shadow: 1px 1px 0 rgba(188,183,165,0.75);
	position:relative;
}
.magazine_index_right{
	float:right;
}
.magazine_index_left{
	float:left;
}

.magazine_index_box_txt{
	width:170px;
	position:absolute;
	top:20px;
	right:20px;
}

.magazine_index_box_txt h1{
	margin:0px 0px 10px 0px;
	font-size:14px;
}

.magazine_index_box_txt p{
	margin:0px 0px 0px 0px;
	font-size:12px;
}

.magazine_index_pict{
	position:absolute;
	top:-20px;
	left:10px;
	width:60px;
	height:60px;
	z-index:100;
}

